@import "lib_espcms.css";
/*通用样式*/
body{ overflow-x:hidden; font-family: "宋体",Arial; width:100%; margin:0 auto; color:#464646;font-size:12px;-webkit-text-size-adjust:none; background:#fff;}
html,ul,li,p,h1,h2,h3,h4,h5,h6,dl,dt,form,input{ margin:0; padding:0;}
ul,li{ list-style-type:none;}
*{ padding:0; margin:0;}
.clear{ clear:both; height:0; font-size:0;}
img{ border:0;}
a {font-size: 12px;color: #626262;text-decoration: none;}
a:visited {font-size: 12px;color: #626262;text-decoration: none;}
a:hover {color: #0a61c4;font-size: 12px;text-decoration: underline;}

div,ul,li,p,form{padding: 0px; margin: 0px;list-style-type: none;}
em{font-style: normal;font-weight: normal;}
table {padding: 0px; margin: 0px;list-style-type: none;}
dt,dl,dd {padding: 0px; margin: 0px;list-style-type: none;}
form{margin:0px;padding:0px;}
tr {padding: 0px; margin: 0px;list-style-type: none;}
h3,h4{padding:0px;}
.clear {clear:both;height:0px; overflow:hidden;}
.blank10{height:10px;overflow:hidden;}
.dotline{border-bottom:#CCC 1px dashed;margin:8px;}
h3{ font-size:14px;}
h4{ font-size:12px;}
.fl{ float:left;}
.fr{ float:right;}
.width{ width:1000px; margin:auto;}
#navcon li a:-webkit-any-link{display:block;}
input{ font-size:12px;}
#top{ height:117px; background:url(../images/topbg.jpg) repeat-x; overflow:hidden;}
.top_left{ width:363px;}
.top_left h1{ display:block; width:510px; height:100px; background:url(../images/logo.png) bottom no-repeat; padding:10px 0 0 0;}
.top_left h2{ display:block; width:510px; height:100px; background:url(../images/logo_jp.png) bottom no-repeat; padding:10px 0 0 0;}
.top_link{ color:#d1d1d1; font-size:11px; display:block; padding-top:8px; width:400px; margin-bottom:28px;text-align: right;}
.top_ss{ width:450px; display:block; overflow:hidden; float:right;padding-left:20px;}
.top_search{ margin-top:3px; display:block; width:270px; height:28px; line-height:28px; border:1px solid #dbdbdb; background:#fff;}
.top_xz{ border:none; font-size:12px; color:#aaa; margin:6px 0 0 8px;}
.top_srk{border:none;  height:18px; margin:6px 0 0 10px; padding-left:13px; color:#ccc; line-height:18px; width:150px;}
.top_ann{ border:none; cursor:pointer; background:url(../images/ssan.jpg) no-repeat; width:26px; height:26px;margin:1px 1px 0 0;}
.top_phone{ display:block; width:160px; height:36px; background:url(../images/phonebg.png) no-repeat;}
#nav{ height:40px; background:#ba002c; line-height:40px;overflow: hidden;}
.nav li{ float:left; text-align:center;background:url(../images/navbg.png) left center no-repeat;padding:0px 20px;}
.nav li:first-child{background-image: none;}
.nav li a{ color:#fff;}
.nav li a:hover{ color:#FF9;}

.menu li{ float:left;padding:0px 15px;text-align:center;background:url(../images/navbg.png) right center no-repeat;}
.menu li a{ color:#fff;font-size:14px;}
.menu li a:hover{ color:#FF9;font-size:14px;}

/*banner*/
.pro-switch { height: 380px;position: relative;}
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;}
.flexslider .slides img {display: block; height:380px;}
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 380px;}
.no-js .slides > li:first-child {display: block;}
.flexslider {margin: 0 auto; position: relative; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.flexslider .slides {zoom: 1;}
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width:0px; height:0px; margin: -60px 0 0; display: block; background: url(../bg/ad_ctr.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; filter:alpha(opacity=0); -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 0 -90px; right: 0; }
.flex-direction-nav .flex-prev {left: 0;}
.flexslider:hover .flex-next {opacity: 0.8;filter:alpha(opacity=25); }
.flexslider:hover .flex-prev {opacity: 0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;filter:alpha(opacity=50);}
.flex-control-nav {width: 100%; position: absolute; bottom: 5%; text-align: center; left:-0%;}
.flex-control-nav li {margin: 0 1px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {background: url(../bg/dot.png) no-repeat 0 -16px; display:block; height: 16px; overflow: hidden; text-indent:-99em; width: 16px; cursor: pointer; }
.flex-control-paging li a.flex-active { background-position: 0 0; }

#main{overflow:hidden;margin: 0 auto;padding: 0px;}
.main_bulletin{height:35px; background:url(../images/line.png) bottom no-repeat; padding-top:14px;overflow: hidden;padding-bottom:20px;}
.main_bulletin h3{ float:left;display:inline-block; width:200px; height:26px; line-height:26px; background: url(../images/ggbbg.jpg) no-repeat;font-weight:normal; text-indent:15px;float:left; font-size:12px;color:#FFF; margin-right:10px; margin-top:-6px;}
.main_bulletin span{ display:block;margin:0px 0 0 0;}
.main_bulletin span a{ margin-right:32px; float:left;}
.main_bulletin span p{ color:#8f8f8f;}

.main_classify{ margin-bottom:25px; overflow:hidden;}
.main_classifybt{ display:block; width:100%; margin-bottom:18px;}
.main_classifybt h3,.Content_pro_bt h3{ display:block; background:url(../images/flh3bg.png) left no-repeat; text-indent:35px; height:28px; line-height:28px; font-size:18px;color:#ba002c;}
.main_classify li{ float:left; width:213px; margin-right:33px;height:158px; background:url(../images/fllibg.jpg) no-repeat; padding:12px 0 0 12px;text-align: center;}
.main_classify li img{ margin-bottom:8px;}
#Content{padding-bottom:10px; overflow:hidden;}
.Content_left{ width:220px;}
.Content_left h3{ display:block; width:220px; text-indent:35px; height:34px; line-height:34px; background:url(../images/conlefth3bg.png) no-repeat; color:#fff;  margin-bottom:6px;}
.Content_left h3 a { color:#fff;}
.Content_left ul{ margin-bottom:15px; overflow:hidden;}
.Content_left li,.box_xgxw li{ clear:both; width:220px; background:url(../images/leftline.gif) bottom repeat-x;line-height:34px;}
.Content_left li a,.box_xgxw li a{ background:url(../images/icon1.png) 1px no-repeat; padding-left:20px;}
.Content_left li a:hover,.box_xgxw li a:hover{ background:url(../images/icon2.png) 1px no-repeat; text-decoration:none;}
.Content_left_img a{ margin-bottom:20px; display:block;}
.Content_left p{ line-height:24px; display:block; width:211px;}
.box_xgxw ul{ width:190px; overflow:hidden; margin-bottom:10px;}
.Content_right{ width:750px;}
.Content_about{ overflow:hidden; margin-bottom:28px;}
.Content_aboutbt{ display:block; margin-bottom:15px; height:34px; line-height:34px; background:url(../images/btbg.jpg) repeat-x;}
.Content_aboutbt h3{ float:left; color:#fff; text-indent:20px;}
.Content_aboutbt a{ font-family:Arial; font-size:11px; float:right; display:block; margin-right:18px; color:#fff; background:url(../images/icon1.gif) 1px no-repeat; text-indent:20px;}
.Content_about dt{ float:left; width:177px; height:110px; background:url(../images/aboutimgbg.jpg) no-repeat; padding:9px 0 0 9px;}
.Content_about dd{ float:right; width:545px; line-height:24px;}
.Content_menu{ width:750px; height:62px; background: url(../images/ksdhbg.jpg) no-repeat; padding-top:22px; margin-bottom:18px;}
.Content_menu h3{ display:block; width:87px; height:30px; background: url(../images/ksdhh3bg.png) no-repeat; color:#fff; line-height:25px; font-weight:normal; text-indent:8px; margin:0 24px 0 29px; float:left;}
.Content_menu a{ display:block; line-height:22px; float:left; color:#fff;padding:0px 5px;}
.Content_menu a:hover{ color:#ff9;}
.Content_pro{ margin-bottom:27px; overflow:hidden;}
.Content_pro_bt{ display:block; clear:both; height:28px;}
.Content_pro_bt a{ display:block; float:right; background:url(../images/icon2.gif) 1px no-repeat; text-indent:20px;font-family:Arial; font-size:11px; margin:10px 15px 0 0;}
.Content_pro ul{ width:900px;}
.Content_pro li{ float:left; width:190px; height:145px; background:url(../images/conprolibg.png) no-repeat; padding:15px 0 0 15px; margin:28px 67px 0 0;}
.Content_pro li img{ margin-bottom:8px; display:block;}
.Content_project,.Content_news{ width:360px;}
.Content_project dl{ margin-bottom:10px; overflow:hidden; height:105px;}
.Content_project dt,.Content_news dt{ float:left; width:142px; height:94px; background:url(../images/progcalbg.png) no-repeat; padding:8px 0 0 6px;}
.Content_project dd,.Content_news dd{ width:188px; float:left; margin-left:23px;}
.Content_project dd a,.Content_news dd a{ display:block; margin-bottom:12px; font-weight:bold;}
.Content_project dd p,.Content_news dd p{ line-height:22px;}

.Content_news dl{ overflow:hidden; margin-bottom:20px;}
.Content_news li{ clear:both; line-height:30px;}
.Content_news li a{ float:left; display:block; background:url(../images/icon1.png) 1px no-repeat; text-indent:20px;}
.Content_news li a:hover{ background:url(../images/icon2.png) 1px no-repeat; text-decoration:none;}
.Content_news li p{ float:right; color:#9c9c9c; font-family:Arial;}
.Client{ margin-bottom:36px; overflow:hidden;}
/*.Client ul{ width:1038px;}
.Client li{ float:left; margin-right:38px; width:110px;}
.Client li img{ width:106px; height:50px ; border:2px solid #d5d5d5;}
.Client li img:hover{ border:2px solid #ef7c00;}*/
#demo1 {float:left;list-style: none;overflow:hidden;border:0px solid #0a61c4;}
#demo1 li{float: left;overflow: hidden;padding:0px 5px 5px 5px}
#demo1 li img{border:2px solid #d5d5d5;width:110px}
#demo1 li img:hover{ border:2px solid #ef7c00;}

#indemo {float: left;width: 800%;}
#demo1 {float: left;}
#demo2 {float: left;}
.main_menu{ height:35px; line-height:35px;color:#fff; background:#ba002c;overflow: hidden;text-align: center;}
.main_menu a{ color:#fff; text-align:center;padding:0px 15px;}
.main_menu a:hover{ color:#ff9;}
.main_menu p{ float:left;}
.footer{ line-height:220%;color:#6e6e6e;text-align: center;padding:15px 0px;}

.main_banner{margin:15px 0px;overflow: hidden;height:150px;}
.box{ clear: both; margin-bottom:20px; overflow:hidden;}
.box_left{ width:190px;}
.box_nav{ margin-bottom:12px;}
.box_nav h3,.box_tgrz h3,.box_case h3,.box_xgxw h3{ display:block; width:190px; height:40px; background:url(../images/boxnavh3bg.jpg) no-repeat; line-height:40px; text-align:center; color:#fff; font-size:14px; margin-bottom:8px;}
.box_nav li{width:190px; height:28px; line-height:28px; background:url(../images/boxnavlibg1.jpg) no-repeat; margin-bottom:7px;text-align: center;}
.box_nav li,#mr{width:190px; height:28px; line-height:28px; background:url(../images/boxnavlibg1.jpg) no-repeat; margin-bottom:7px;}
#mr{ background:url(../images/boxnavlibg2.jpg) no-repeat;}
#mr a{ color:#fff;}
.box_tgrz{ overflow:hidden;}
.box_tgrz li{ height:69px; text-align:center; line-height:26px; background:url(../images/tgrzbg.jpg) repeat-x; width:188px; border:1px solid #e5e5e5; margin-bottom:8px; overflow:hidden;}
.box_tgrz li img{ display:block; margin:6px auto 0 auto;}
.box_tgrz li a,.box_tgrz li a:hover{ color:#0f77ae;}
.box_img{ margin-top:6px;}
.box_right{ width:779px;}

.crumb{ border:1px solid #dedede; color:#838383; background:#fafafa; height:38px; line-height:38px; margin-bottom:8px;}
.crumb p,.pro_show_mbx p{ background:url(../images/homeico.png) no-repeat 0px 10px; padding-left:25px; margin-left:10px;}

.box_about,.box_news_show,.box_pro,.box_careers_show{border:1px solid #dedede;overflow:hidden;background-color: #fff;overflow: hidden;}
.box_about_bt h3{ font-size:19px; color:#0f77ae; font-weight:normal;padding:10px 15px 0px 15px}
.box_jswz{ display:block; padding:10px 15px 20px 15px;line-height: 220%;font-size:12px;}
.box_about_bottom{ display:block; background:url(../images/boxaboutbg2.jpg) bottom no-repeat; width:777px; height:142px;}
.box_case li{ width:177px; height:145px; background:url(../images/boxcasebg.png) no-repeat; padding:15px 0 0 13px; margin:11px 0 0 0;}
.box_case li img{ margin-bottom:5px; display:block; width:165px; height:105px;}
.box_case  .box_left_about{width:190px;overflow: hidden;line-height: 250%;}
.box_case  .box_left_about img{max-width:190px;}


.box_pro{border:1px solid #dedede;overflow:hidden; padding:28px 0 23px 0;}

.box_pro_list dl{float:left; width:219px; height:210px; background:url(../images/prodlbg3.jpg) no-repeat; margin:0 10px 32px 25px;overflow: hidden;}
.box_pro_list dl:hover dt{color: #ff0033}
.box_pro_list dt{ width:175px; margin:19px 0 5px 21px; font-size:14px; line-height:30px;}
.box_pro_list dt img{ width:175px; height:110px; display:block;}
.box_pro_list dd{ width:185px; margin:0 0 0 21px; color:#838383; line-height:20px;}
.box_pro_list dd a{ display:block; width:78px; height:25px; line-height:25px; background:url(../images/ckxqbg.jpg) no-repeat; text-align:center; color:#fff; margin-top:5px;}
.pagelist{ overflow:hidden;clear:both; margin-left:25%;}
.current a{ font-family:Arial, Helvetica, sans-serif; height:23px; width:27px; text-align:center;line-height:23px; display:block; margin-right:7px; background:#e4e4e4;}
.current a:hover{ color:#fff; background:#0f77ae; display:block;}
.current2,.current3 a{ display:block; width:56px; height:23px;margin-right:7px; background:#e4e4e4; color:#7c7c7c; line-height:25px; text-align:center;}
.current4{ line-height:35px;}
.pro_show{ border:1px solid #dedede; background:#fff; margin:22px 0 34px 0; overflow:hidden;}
.pro_show_mbx{ height:58px; padding-top:10px; line-height:35px; background:url(../images/proshowmbxbg.jpg) bottom repeat-x; width:937px; margin-left:32px; overflow:hidden;}
.pro_show_mbx p{ margin-left:0;}
.pro_show_js{ margin:10px 0 33px 30px; overflow:hidden;}
.pro_show_js dl dt{ float:left; width:445px;}
.pro_show_js dl dd{ float:left; margin-left:35px; width:458px;}
.pro_show_js dl dd h3{ font-size:22px; color:#0f77ae; margin-bottom:20px;}
.pro_show_js dl dd p{ line-height:20px; color:#8e8e8e; margin-bottom:23px;}
.pro_show_js dl dd span,.news_xgbq{color:#0f77ae; }
.pro_show_js dl dd span a,.pro_show_js dl dd span a:hover,.news_xgbq a,.news_xgbq a:hover{ color:#0f77ae;}
.pro_show_xxjs{ margin:0 0 33px 30px; width:937px; line-height:24px; }
.pro_show_xgtj span{ width:937px; background:#e2e2e2; display:block;height:34px; margin-bottom:24px; line-height:34px;}
.pro_show_xgtj span h3,.pro_show_xxjs h3{ display:block; width:137px; height:34px; background:#0f77ae; color:#fff; text-align:center;}

.pro_show_xxjs .pro_title{display:block;height:34px; margin-bottom:20px; line-height:34px;border-bottom: 1px solid #ba002c;overflow: hidden;}
.pro_show_xxjs .pro_title h3{display:block; width:137px; height:34px; background:#ba002c; color:#fff; text-align:center;}
.pro_show_xxjs img{max-width:930px;}

.pro_show_xgtj{ margin:0 0 33px 30px; width:1000px;}
.pro_show_xgtj dl{float:left; width:209px; height:290px; background:url(../images/xgtjbg.jpg) no-repeat; margin:0 34px 32px 0;}
.pro_show_xgtj dt{ width:175px; margin:19px 0 5px 21px; font-size:14px; line-height:30px;}
.pro_show_xgtj dt img{ width:175px; height:110px; display:block;}
.pro_show_xgtj dd{ width:185px; margin:0 0 0 21px; color:#838383; line-height:20px;}
.pro_show_xgtj dd a{ display:block; width:78px; height:25px; line-height:25px; background:url(../images/ckxqbg.jpg) no-repeat; text-align:center; color:#fff; margin-top:5px;}
.pro_show_xgtj ul{ overflow:hidden;}
.pro_show_xgtj li{ float:left; width:472px; background:url(../images/icon4.gif) 1px no-repeat; text-indent:15px; line-height:30px;}
.box_news_list{ border:1px solid #dedede; border-top:none; overflow:hidden; margin-bottom:9px;}
.box_news_list_bt{ display:block; height:37px; line-height:37px; background:url(../images/newsbtbg.jpg) repeat-x;}
.box_news_list_bt h3{ display:block; width:200px; height:37px; background:url(../images/newsbth3bg.jpg) no-repeat; color:#fff; text-align:center; float:left;}
.box_news_list_bt a{ display:block; float:right; background: url(../images/icon3.gif) 1px no-repeat; padding-left:20px; margin-right:20px; font-size:11px;}

.box_news_list_bt_cotnet{padding:15px 15px;line-height: 200%;overflow: hidden;border-bottom: 1px solid #dedede;font-size:14px;}
.box_news_list_bt_cotnet_pro{padding:0px 15px 15px 15px;line-height: 200%;overflow: hidden;border-bottom: 1px solid #dedede;font-size:14px;margin-bottom: 20px;}


.box_news_list ul{ width:728px; margin:15px 20px 15px 20px; overflow:hidden;}
.box_news_list li{ line-height:34px; clear:both;}
.box_news_list li a{ float:left; background:url(../images/icon4.gif) 1px no-repeat; text-indent:20px;}
.box_news_list li p{ float:right; color:#adadad;}
.box_news_show{padding:20px;overflow: hidden;}
.box_news_showbt{ text-align:center; display:block; padding:0px 0 15px 0; background: url(../images/line.gif) bottom repeat-x;margin-bottom: 20px;}
.box_news_showbt h3{font-size:21px; color:#0f77ae; margin-bottom:11px;}
.box_news_showbt p{ color:#818181;}
.box_news_title{ line-height:200%; display:block; padding:0 0px 20px 0px; color:#505050;overflow: hidden;}
.box_news_title img{max-width:735px;}
.news_xxgy{ color:#0f77ae;width:727px; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; display:block; padding:13px 0; margin:18px 0 18px 0;}
.news_xxgy h3{ margin-bottom:8px;}
.news_xxgy li{ background:url(../images/icon4.gif) 1px no-repeat; text-indent:15px; line-height:30px;}
.news_xxgy li a,.news_xxgy li a:hover{ color:#0f77ae;}
.news_fy{ display:block; padding-bottom:20px; line-height:24px;}
.news_fy li a:hover{ color:#0f77ae;}
.contact{ border:1px solid #dedede; background:#fff; padding:40px; margin:35px 0 24px 0;}
.contact_one_zc{ line-height:30px; display:block; margin-bottom:20px;}
.contact_one_lx{ color:#0f77ae; display:block; height:40px; margin-bottom:30px;}
.contact_one_lx p{ float:left; line-height:33px;}
.contact_one_lx h3{ float:left; font-size:20px;}
.contact_one_lx h4,.contact_tips h4{ color:#ff7f04; font-size:27px; float:left; font-family:Arial;}
.contact_table{ border:3px solid #c5c5c5; border-bottom:2px solid #c5c5c5; border-right:2px solid #c5c5c5; margin-bottom:36px;}
.contact_table td{ height:49px; line-height:49px; border-bottom:1px solid #c5c5c5; border-right:1px solid #c5c5c5; text-indent:15px;}
.contact_table_zxkf{ background:url(../images/tablebg.jpg) repeat-x; height:66px;}
.contact_map{ display: block; border:3px solid #e0e0e0; margin-bottom:50px;}
.contact_lx{ display:block; margin-bottom:25px; overflow:hidden;}
.contact_lx h2{ display:block; width:916px; height:39px; background:url(../images/lxh2bg.jpg) no-repeat; text-align:center; line-height:39px; color:#fff; font-size:18px; margin-bottom:40px;}
.contact_lx1{ line-height:30px; display:block; margin-bottom:20px;}
.contact_lx1 h3{ color:#0f77ae;}
.contact_tips{ font-size:14px; display:block; overflow:hidden; margin-bottom:20px;}
.contact_tips p{ float:left; line-height:32px;}
.contact_pic{ display:block; width:809px; padding-top:21px; height:141px; margin-left:40px; background:url(../images/contactpicbg.jpg) no-repeat;}
.contact_pic img{ width:117px; height:98px;margin-left:15px;}
/**/
.box_gc_list dl{ margin:0 0 35px 25px; overflow:hidden;}
.box_gc_list dt{ float:left; width:142px; height:94px; background:url(../images/progcalbg.png) no-repeat; padding:8px 0 0 6px;}
.box_gc_list dd{ width:536px; float:left; margin-left:23px;}
.box_gc_list dd a{ display:block; font-size:14px; color:#0f77ae; margin-bottom:12px; font-weight:bold;}
.box_gc_list dd p{ line-height:22px;}
/**/
.data_list{ line-height:24px;display:block; width:682px; height:148px; background:url(../images/databg.jpg) no-repeat; margin:0 0 25px 25px; padding:22px 28px 0 17px;}
.data_list h3{ background:url(../images/icon5.gif) 1px no-repeat; color:#0f77ae; text-indent:25px; display:block; margin-bottom:10px;}
.data_list h3 a { color:#0F77AE;}
.data_list p a{ color:#0f77ae;}
.more{ display:block; width:100px; height:32px; background:url(../images/more.jpg) no-repeat; text-indent:30px;line-height:32px; color:#fff; font-family:"微软雅黑"; margin-top:10px;}
.more:hover{ color:#fff;}
.data_xgzl{ width:740px; margin:0 0 0 15px; overflow:hidden;}
.box_data_list_bt{ border-right:1px solid #ddd; display:block; height:37px; line-height:37px; background:url(../images/newsbtbg.jpg) repeat-x; margin-bottom:20px;}
.box_data_list_bt h3{ display:block; width:122px; height:37px; background:url(../images/newsbth3bg.jpg) no-repeat; color:#fff; text-align:center; float:left;}
.box_data_list_bt a{ display:block; float:right; background: url(../images/icon3.gif) 1px no-repeat; padding-left:20px; margin-right:20px; font-size:11px;}
.box_data_title{ line-height:24px; display:block; padding:0 30px 20px 30px; margin-bottom:30px;}
.box_data_title img{ display:block;}
.data_xgzl ul{ width:800px;}
.data_xgzl li{ float:left; border:1px solid #ddd; padding:3px 2px 0 2px; width:76px; margin-right:12px;}
.data_xgzl li img{ width:76px;}
/**/
.box_message_list{ border:1px solid #dedede; margin-bottom:14px; padding-bottom:25px; background:#fff;font-family:"宋体";}
.box_message_bt{ background:#fafafa; line-height:35px; height:35px; border:1px solid #fff; display:block;}
.box_message_bt b{ float:left; font-weight:normal; background:url(../images/icon5.gif) 1px no-repeat; text-indent:25px; margin-left:21px;}
.box_message_bt p{ float:right; margin-right:21px;}
.box_message_tiw{ display:block; padding:27px 0 0 23px;}
.box_tiw_wt p{ background:url(../images/icon6.gif) 1px no-repeat; text-indent:16px; font-size:14px;}
.box_tiw_hd{ display:block; margin:20px 0 0 16px;}
.box_tiw_hd b{ display:block; width:697px; height:8px; background:url(../images/tiwhdbg.jpg) no-repeat;}
.box_tiw_hd_title{ display:block; width:675px; border:1px solid #e7e7e7; border-top:none; background:#fafafa; line-height:24px; padding:5px 10px; color:#e70000;}
.message_table{ background:#f5f5f5; border:1px solid #d2d2d2; border-right:none; border-bottom:none;}
.message_table td{ border-bottom:1px solid #d2d2d2; border-right:1px solid #d2d2d2; text-indent:12px; line-height:33px;}
.message_table_btn1,.message_table_btn2,.message_table_btn3{ width:150px; height:19px; line-height:19px; font-size:12px; margin-left:6px;}
.message_table_btn4{ width:489px; height:167px; margin:20px 0 20px 6px; padding:10px; line-height:20px; font-size:12px;}
.message_table_btn2{ width:220px;margin:5px 0 0 18px; float:left;}
.message_table_btn3{ width:66px;margin-left:18px;}
.message_table td p{ float:left;}
.message_table_btn5{ display:block; width:80px; height:25px; background:url(../images/ann.jpg) no-repeat; cursor:pointer; border:none; color:#a93c04; font-weight:bold; line-height:29px;  margin-left:18px;}
.box_gc_show{ margin:10px 0 33px 20px; overflow:hidden;}
.box_gc_show dl dt{ float:left; width:325px;overflow:hidden;}
.box_gc_show dl dt img{ width:325px; height:300px;}
.box_gc_show dl dd{ float:left; margin-left:35px; width:383px;}
.box_gc_show dl dd h3{ font-size:22px; color:#0f77ae; margin-bottom:20px;}
.box_gc_show dl dd p{ line-height:20px; color:#8e8e8e; margin-bottom:23px;}
.box_gc_show dl dd span,.news_xgbq{color:#0f77ae; display:block;overflow: hidden;padding-top:20px;}
.box_gc_show dl dd span a,.pro_show_js dl dd span a:hover,.news_xgbq a,.news_xgbq a:hover{ color:#0f77ae;}
.box_gc_show_xxjs{ margin:33px 0 33px 0px; width:723px; overflow:hidden;}
.box_gc_show_xxjs span{ width:937px; background:#e2e2e2; display:block;height:34px; margin-bottom:24px; line-height:34px;}
.box_gc_show_xxjs span h3{ display:block; width:137px; height:34px; background:#0f77ae; color:#fff; text-align:center;}
.box_gc_show_xxjs p{ line-height:24px; color:#7c7c7c; }
/*---------------gnzp-----------------------*/
.gnzp_list{ border:1px solid #dedede; overflow:hidden; margin-top:12px; padding:1px; padding-bottom:0px; margin-bottom:24px; display:block;}
.gnzp_list span{ padding-left:14px;}
.gnzp_list span h3,.gnzp_list span h4,.gnzp_list span h5,.gnzp_list span b,.gnzp_list span p{ display:block; float:left; font-weight:normal; font-size:14px; width:130px; height:53px; line-height:53px; text-align:center; color:#000;}
.gnzp_list span h3{ width:220px; text-align:left; text-indent:40px;}
.gnzp_list span b{ width:140px; margin-right:10px;}
.gnzp_list li{ padding-left:43px; border-top:1px solid #e0e0e0; clear:both;}
.gnzp_list li -webkit-any-link {display:block;}
.gnzp_list li h3,.gnzp_list li h4,.gnzp_list li h5,.gnzp_list li b,.gnzp_list li a{ display:block; float:left; font-weight:normal; font-size:12px;height:49px; line-height:49px;color:#666;}
.gnzp_list li h3{ width:212px; color:#009ae2;}
.gnzp_list li h4{ width:122px; text-indent:24px;}
.gnzp_list li h5{ width:142px; text-indent:18px;}
.gnzp_list li b{ width:152px;}
.gnzp_list li a{ width:81px; background:#7f7f7f; height:29px; line-height:31px; margin-top:10px; color:#fff; text-align:center;}
.gnzp_list li a:hover{ background:#009ae2; color:#fff; text-decoration:none;}
.box_careers_show{ padding:20px 20px 40px 30px;}
#box_careers_table{line-height:30px; overflow:hidden; margin-bottom:20px;}
.box_careers_xxjs{display:block;}
.box_careers_xxjs h2{ font-size:13px; text-indent:8px; line-height:30px; margin-bottom:10px; display:block; background:#666; color:#fff;}
.wntg,.wntg_tgrz{ border:1px solid #dedede; margin-bottom:17px; overflow:hidden;}
.wntg_bt{ display:block; height:39px; background:url(../images/wntgbtbg.jpg) repeat-x; line-height:39px;}
.wntg_bt h3{ float:left; display:block; width:190px; background:url(../images/wntjbth3bg.jpg) no-repeat; color:#fff; text-align:center; font-size:16px;}
.wntg_bt a{ float:right; font-size:11px; background:url(../images/icon3.gif) 1px no-repeat; text-indent:15px; margin-right:15px;}
.wntg ul,.wntg_tgrz ul{ background:url(../images/wntgulbg.jpg) top no-repeat; padding:20px 0 10px 12px; overflow:hidden;}
.wntg li{ width:114px; height:110px; line-height:24px; text-align:center; background:url(../images/wntglibg.jpg) no-repeat; float:left; margin-right:9px;}
.wntg li img{ display:block; margin:8px auto 0 auto;}
.wntg_tgrz ul{padding:20px 0 0 20px;}
.wntg_tgrz li{ float:left;height:69px; text-align:center; line-height:26px; background:url(../images/tgrzbg.jpg) repeat-x; width:188px; border:1px solid #e5e5e5; margin-bottom:8px; overflow:hidden; margin:0 40px 20px 70px;}
.wntg_tgrz li img{ display:block; margin:6px auto 0 auto;}
.wntg_tgrz li a,.wntg_tgrz li a:hover{ color:#0f77ae;}
.box_page{ overflow:hidden; margin-top:20px;}
.box_page li{ float:left; background:url(../images/icon2.png) 1px no-repeat; text-indent:15px; width:350px;}
/*分页*/
.margintop8 {margin-top: 8px;}
.pagelist {float: left;width: 682px;}
.pagination {font-family: 微软雅黑,宋体,arial,helvetica,sans-serif;height: 35px;line-height: 35px;overflow: hidden;}
.center {text-align: center;}
.pagination span { display:inline;}
.pagination span.disabled {background-color:#fff;}
.pagination span.current { border-color:#ccc;border-left: 1px solid #ccc;border-right: 1px solid #ccc;border-style: solid;border-width: 1px;
			   color:#929292;padding:2px 8px 2px 8px;  line-height:24px;}
.pagination a {border-color: #ccc;border-right: 1px solid #ccc;border-style: solid;border-width: 1px;color: #fff; margin: 0 1px;padding:2px 8px 2px 8px;text-decoration: none; background:#ccc; line-height:24px;}
#pagelist{ padding:20px 0 20px 25px;}
/*公司资质*/
.box_about_gszz{ display:block; overflow:hidden; padding:30px 0 0 0; margin-left:30px;}
.box_about_gszz img{ float:left; margin:0 0 30px 0; overflow:hidden;}
.gyht-xiang{width:700px;padding:30px 0 20px 0; overflow:hidden; margin-left:23px;}
.gyht-xiang span{ color:#005d8e;}
.gyht-xiang h3{ font-size:16px; color:#666; line-height:18px;}
.gyht-xiang li{ float:left;border-bottom:#ddd dashed 1px; width:290px; margin:0 0 5px 0}
.gyht_xiang_p{font-size:12px; text-indent:25px;border-bottom:#ddd dashed 1px; background:url(../images/gyht_img3.jpg) 1px no-repeat; margin-bottom:20px;}
.gyht-xiang_span2{ color:#Ff0000; font-size:12px;font-weight:bold;}
.gyht_fengci_ul2 li img,.gyht_fengci_ul li img{border:2px solid #ccc; width:270px; height:167px;}
.gyht_fengci_ul2 li{ margin:0 0 20px 0; padding-right:20px; padding-bottom:20px;}